[ubuntu/precise-updates] chromium-browser 37.0.2062.120-0ubuntu0.12.04.3 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Jul 19 12:29:08 UTC 2016


chromium-browser (37.0.2062.120-0ubuntu0.12.04.3) precise-security; urgency=medium

  * debian/patches/nss-323-fix.patch: fix compatibility with nss 3.23.
    (LP: #1604191)

Date: 2016-07-19 00:21:12.420759+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/chromium-browser/37.0.2062.120-0ubuntu0.12.04.3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list